Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161207 - Devices Tab provides bogus information
Summary: Devices Tab provides bogus information
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-nettool
Version: 4
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-21 13:22 UTC by Karen Spearel
Modified: 2008-02-17 03:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-17 03:12:10 UTC


Attachments (Terms of Use)

Description Karen Spearel 2005-06-21 13:22:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.2-1.3.1 StumbleUpon/1.9993 Firefox/1.0.4

Description of problem:
The Hardware Address and MTU numbers on the Device Tab are incorrect with the X86_64 version of this program but the i386 version displays the data correctly.

Version-Release number of selected component (if applicable):
gnome-nettool-1.2.0-1

How reproducible:
Always

Steps to Reproduce:
1.Open up the application
2.look at the date under the device tab
3.
  

Actual Results:  Bogus data is displayed

Expected Results:  proper dataq should be displayed

Additional info:

Note that 32 bit version displays correctly

Comment 1 Dan Williams 2005-06-21 13:38:55 UTC
Note that gnome-nettool doesn't appear to support ethtool or MII ioctl()s for
link speed, which means that the link speed does not display correctly.  I'm not
sure what its using, but on my (32-bit) box both mii-tool and ethtool report the
link speed correctly, but gnome-nettool shows "not available".

Comment 2 Christian Iseli 2007-01-20 00:16:48 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 petrosyan 2008-02-17 03:12:10 UTC
This bug seems to have been fixed in gnome-nettool-2.20.0-2.fc8

Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.